WordPress.org

Support

Support » Plugins and Hacks » Broken Adelante gateway

Broken Adelante gateway

  • I upgraded to version 2.1.11 of Woocommerce today and it has broken the Adelante gateway (to the point that WordPress core will not load).

    Where can I get a version of 2.1.10 so I can downgrade?

    It will be easier than waiting for Adelante (not noted for customer support) to patch their gateway.

    Thanks.

    https://wordpress.org/plugins/woocommerce/

  • The topic ‘Broken Adelante gateway’ is closed to new replies.